<template>
	<view>
		 <web-view :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url:''
			};
		},
		onLoad(opion) {
			this.url=opion.url
		}
	}
</script>

<style lang="scss">

</style>
